{
  "agent_name": "b3b4749051c82e27744d13bfc5e3cd416d8d46f8_thinking_preprocessed",
  "training_start": null,
  "training_end": null,
  "created_by": "raoof1",
  "base_model_name": "Qwen/Qwen3-8B",
  "dataset_name": "/e/scratch/jureap59/raoof1/sft_data/hf_hub/datasets--DCAgent--e1_random_d1_original_sandboxes_glm_4.7_traces_jupiter/snapshots/b3b4749051c82e27744d13bfc5e3cd416d8d46f8_thinking_preprocessed",
  "training_type": "SFT",
  "training_parameters": "https://huggingface.co/DCAgent/a1-e1_random_d1_original_sandboxes/blob/main/config.json",
  "wandb_link": null,
  "traces_location_s3": null
}